Programmable Elevators not working after recent mod loader update

This mod when installed after the recent update it errors.

Mod Loader gives the error SML HAS CRASHED: Module failed to load: (gives the directory for UE4-ProgrammableElevatorMod-Win64-Shipping.dll

I love the elevators I hope it can be fixed soon!

1 Like